# Generated by Django 5.0.7 on 2024-07-10 09:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0035_alter_articleimage_id_alter_articlepdf_id_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='articlesummary',
            name='caption',
        ),
        migrations.RemoveField(
            model_name='articlesummary',
            name='image',
        ),
    ]
